CREATE TABLE IF NOT EXISTS `Group`(
    `GroupId` int(11) NOT NULL AUTO_INCREMENT,
    `GroupName` int(11) NOT NULL,,
    `createDate` datetime DEFAULT CURRENT_TIMESTAMP NOT NULL,
    `UpdateDate` datetime ON UPDATE CURRENT_TIMESTAMP NULL,
    PRIMARY KEY(`GroupId`)
)ENGINE= InnoDB DEFAULT CHARSET=latin1;